#FullWidthWrapper.f-ms { position:relative; width:100%; min-height:100px; z-index:0; background-color:#fff; border-top:solid #000 50px; border-bottom:solid #000 10px }
#popupHeaderWrapper1.f-ms { position:relative; width:100%; max-width:1200px; z-index:100; padding-top:20px; margin-left:auto; margin-right:auto; margin-bottom:auto }
#popupHeader1.f-ms { position:relative; z-index:0; padding:6px }
#logoWrapper1.f-ms { position:relative; float:left; width:368px; height:127px; z-index:0; margin-left:5px }
#DEFNEW2PrintingLOGO1.f-ms { position:relative; width:368px; height:135px }
#pageName1.f-ms { position:relative; float:left; z-index:0; margin:10px }
#mobileNavigation1.f-ms { position:relative; float:left; width:173px; z-index:0; margin-left:10px; display:none }
#navigationPopup1.f-ms { position:relative }
#navigation1.f-ms { position:relative; float:right; z-index:0; margin-top:17px }
#FullWidthWrapperFooter.f-ms { position:relative; width:100%; min-height:100px; z-index:0; background-color:#000; border-top:solid #000 10px; border-bottom:solid #000 30px }
#fourWrapper2.f-ms { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#000 }
#fourLeft2.f-ms { position:relative; float:left; width:21%; z-index:0; padding:14px }
#fourMiddleLeft2.f-ms { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px }
#fourMiddleRight2.f-ms { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px }
#fourRight2.f-ms { position:relative; float:right; width:21%; z-index:0; padding:14px }
#fourWrapper1.f-ms { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#000 }
#fourLeft1.f-ms { position:relative; float:left; width:21%; z-index:0; padding:14px }
#fourMiddleLeft1.f-ms { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px }
#fourMiddleRight1.f-ms { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px }
#fourRight1.f-ms { position:relative; float:right; width:23%; z-index:0; padding:4px }
#DEFNEW2PrintingLOGO2.f-ms { position:relative; float:right; width:179px; height:63px }
